# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{locale_rails}
  s.version = "2.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Masao Mutoh"]
  s.date = %q{2009-05-23}
  s.description = %q{Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization.}
  s.email = %q{mutomasa at gmail.com}
  s.files = ["ChangeLog", "lib", "lib/locale_rails.rb", "lib/locale_rails", "lib/locale_rails/action_controller", "lib/locale_rails/action_controller/base.rb", "lib/locale_rails/action_controller/test_process.rb", "lib/locale_rails/action_controller/caching.rb", "lib/locale_rails/action_controller.rb", "lib/locale_rails/version.rb", "lib/locale_rails/action_view.rb", "lib/locale_rails/i18n.rb", "README.rdoc", "test", "test/script", "test/script/plugin", "test/script/about", "test/script/generate", "test/script/performance", "test/script/performance/profiler", "test/script/performance/benchmarker", "test/script/server", "test/script/console", "test/script/runner", "test/script/destroy", "test/script/dbconsole", "test/doc", "test/doc/README_FOR_APP", "test/public", "test/public/index.html", "test/public/images", "test/public/images/rails.png", "test/public/robots.txt", "test/public/favicon.ico", "test/public/500.html", "test/public/404.html", "test/public/422.html", "test/public/javascripts", "test/public/javascripts/effects.js", "test/public/javascripts/application.js", "test/public/javascripts/prototype.js", "test/public/javascripts/controls.js", "test/public/javascripts/dragdrop.js", "test/db", "test/db/schema.rb", "test/README", "test/test", "test/test/functional", "test/test/functional/articles_controller_test.rb", "test/test/test_helper.rb", "test/test/performance", "test/test/performance/browsing_test.rb", "test/config", "test/config/locales", "test/config/locales/en.yml", "test/config/initializers", "test/config/initializers/session_store.rb", "test/config/initializers/backtrace_silencers.rb", "test/config/initializers/mime_types.rb", "test/config/initializers/inflections.rb", "test/config/initializers/new_rails_defaults.rb", "test/config/boot.rb", "test/config/routes.rb", "test/config/environment.rb", "test/config/database.yml", "test/config/environments", "test/config/environments/test.rb", "test/config/environments/development.rb", "test/config/environments/production.rb", "test/app", "test/app/helpers", "test/app/helpers/application_helper.rb", "test/app/views", "test/app/views/articles", "test/app/views/articles/index_fr_FR.html.erb", "test/app/views/articles/index_de.html.erb", "test/app/views/articles/list.html.erb", "test/app/views/articles/index_ja.html.erb", "test/app/views/articles/index.html.erb", "test/app/controllers", "test/app/controllers/application_controller.rb", "test/app/controllers/articles_controller.rb", "test/Rakefile", "sample", "sample/script", "sample/script/plugin", "sample/script/about", "sample/script/generate", "sample/script/process", "sample/script/process/inspector", "sample/script/process/spawner", "sample/script/process/reaper", "sample/script/performance", "sample/script/performance/request", "sample/script/performance/profiler", "sample/script/performance/benchmarker", "sample/script/server", "sample/script/console", "sample/script/runner", "sample/script/destroy", "sample/script/dbconsole", "sample/doc", "sample/doc/README_FOR_APP", "sample/public", "sample/public/dispatch.rb", "sample/public/images", "sample/public/images/rails.png", "sample/public/robots.txt", "sample/public/favicon.ico", "sample/public/dispatch.fcgi", "sample/public/500.html", "sample/public/404.html", "sample/public/422.html", "sample/public/javascripts", "sample/public/javascripts/effects.js", "sample/public/javascripts/application.js", "sample/public/javascripts/prototype.js", "sample/public/javascripts/controls.js", "sample/public/javascripts/dragdrop.js", "sample/public/stylesheets", "sample/public/stylesheets/scaffold.css", "sample/public/stylesheets/locale.css", "sample/public/dispatch.cgi", "sample/db", "sample/db/schema.rb", "sample/README", "sample/test", "sample/test/test_helper.rb", "sample/test/performance", "sample/test/performance/browsing_test.rb", "sample/config", "sample/config/locales", "sample/config/locales/ja.yml", "sample/config/locales/en.yml", "sample/config/initializers", "sample/config/initializers/mime_types.rb", "sample/config/initializers/inflections.rb", "sample/config/initializers/new_rails_defaults.rb", "sample/config/boot.rb", "sample/config/routes.rb", "sample/config/environment.rb", "sample/config/database.yml", "sample/config/environments", "sample/config/environments/test.rb", "sample/config/environments/development.rb", "sample/config/environments/production.rb", "sample/app", "sample/app/helpers", "sample/app/helpers/application_helper.rb", "sample/app/views", "sample/app/views/samples", "sample/app/views/samples/index_uz_UZ.html.erb", "sample/app/views/samples/index.pt.html.erb", "sample/app/views/samples/_part_nl.html.erb", "sample/app/views/samples/cached_action.html.erb", "sample/app/views/samples/_part.html.erb", "sample/app/views/samples/index.html.erb", "sample/app/views/layouts", "sample/app/views/layouts/samples.html.erb", "sample/app/controllers", "sample/app/controllers/samples_controller.rb", "sample/app/controllers/application.rb", "sample/Rakefile", "Rakefile"]
  s.homepage = %q{http://locale.rubyforge.org/}
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{locale}
  s.rubygems_version = %q{1.3.4}
  s.summary = %q{Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization based on Ruby-Locale.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<locale>, [">= 2.0.4"])
    else
      s.add_dependency(%q<locale>, [">= 2.0.4"])
    end
  else
    s.add_dependency(%q<locale>, [">= 2.0.4"])
  end
end
